{% extends "lab_4/lab4_navbar.html" %}
{% load static %}
{% block title %}
    Notes in Table
{% endblock %}
{% block stylesheet %}
    <link rel="stylesheet" href={% static "css/lab4_navbar.css" %}>
    <link rel="stylesheet" href={% static "css/lab4_index.css" %}>
{% endblock %}

{% block headertitle %}
    <h1 id="headerTitle">
    Notes in Table
    </h1>
{% endblock %}
{% block content %}
  <div id="tableDiv">
    <table id="table">
      <tr>
        <th class="content">To</th>
        <th class="content">From</th>
        <th class="content">Title</th>
        <th class="messages">Notes</th>
      </tr>
    {% for i in note %}
      <!-- EXAMPLE SECTION -->
      <tr>
          <td class="content"><p>{{i.to_message}}</p></td>
          <td class="content"><p>{{i.from_message}}</p></td>
          <td class="content"><p>{{i.title_message}}</p></td>
          <td class="messages"><p>{{i.message}}</p></td>
      </tr>
    {% endfor %}
    </table>
  </div>


{% endblock %}
